Bug 172766 - [NEW PORT] devel/pear-TheSeer_fXSL: An XSL wrapper / extension to the PHP 5.x XSLTProcessor
Summary: [NEW PORT] devel/pear-TheSeer_fXSL: An XSL wrapper / extension to the PHP 5.x...
Status: Closed FIXED
Alias: None
Product: Ports & Packages
Classification: Unclassified
Component: Individual Port(s) (show other bugs)
Version: Latest
Hardware: Any Any
: Normal Affects Only Me
Assignee: Ruslan Makhmatkhanov
URL:
Keywords:
Depends on:
Blocks:
 
Reported: 2012-10-16 06:10 UTC by Gasol Wu
Modified: 2012-12-19 20:15 UTC (History)
0 users

See Also:


Attachments
.shar (2.15 KB, text/plain)
2012-10-16 06:10 UTC, Gasol Wu
no flags Details

Note You need to log in before you can comment on or make changes to this bug.
Description Gasol Wu 2012-10-16 06:10:01 UTC
The classes contained within this repository extend the standard XSLTProcess to
 use exceptions at all occasions of errors instead of PHP warnings, notices or 
semi completed transformations. They also add various custom methods and short-
cuts for convinience and to allow a nicer API to implement callbacks to the PHP
 stack.

WWW: https://github.com/theseer/fXSL/

This port depends on following PR:
ports/172756

Generated with FreeBSD Port Tools 0.99_6 (mode: new)
Comment 1 Edwin Groothuis freebsd_committer 2012-10-16 06:10:30 UTC
Responsible Changed
From-To: freebsd-ports-bugs->miwi

miwi@ wants this port PRs (via the GNATS Auto Assign Tool)
Comment 2 Baptiste Daroussin freebsd_committer 2012-10-29 09:34:50 UTC
Responsible Changed
From-To: miwi->freebsd-ports-bugs

Reassign to the heap miwi being overloaded for now
Comment 3 Ruslan Makhmatkhanov freebsd_committer 2012-12-03 12:12:05 UTC
Responsible Changed
From-To: freebsd-ports-bugs->rm

I will take it.
Comment 4 Ruslan Makhmatkhanov freebsd_committer 2012-12-19 20:15:24 UTC
State Changed
From-To: open->closed

Committed, thank you!